body{
	margin:0;
	}
/* ========== THE MAIN FONT ========== */
@font-face{
	font-family:"Century Gothic", sans-serif;
	}
/* ========== MAIN DIV THAT HOLDS THE ENTIRE NAVIGATION ========== */

.main-navigation-container{
    width: 980px;
}
.main-navigation{
	margin-top:20px;
	max-width:980px;
	height:38px;
	background:#ffffff;
    padding: 0px 20px 0px 20px;
}
/* ========== MAIN LINKS ========== */
.main-navigation ul{
	width:100%;
	position:relative;
	margin:0 auto;
	list-style:none;
	text-align: right;
	text-transform:uppercase;
    padding-top: 5px;
}
.main-navigation li{
	display: inline-block;
}
.main-navigation a{
	display:block;
	padding:0px 12px;
	font:12px/36px "Century Gothic", sans-serif;
	color:#4f4e4e;
	text-decoration:none;
	height:37px;
	}
/* ========== MAIN LINKS ON MOUSE HOVER ========== */
.main-navigation > ul:hover > .active-nav-link > a{
	color:#c1d82f;
	background:transparent;
	}
.main-navigation > ul > li:hover > a,
.main-navigation > ul > .active-nav-link > a,
.main-navigation > ul > li.active-nav-link:hover > a{
	color:#c1d82f;
	}
/* ========== SUBMENU ========= */
.main-navigation .submenu{
	width: 100%;
	position: absolute;
	}
.main-navigation .submenu ul{
	position:absolute;
	visibility:hidden;
	text-align: left;
	display: block;
	max-width: 200px;
	background-color: #EEE;
	padding: 12px 12px 12px 0px;
	}
.main-navigation .active-nav-link .submenu{
	z-index:9999;
	}
.main-navigation ul:hover .active-nav-link ul{
	visibility:hidden;
	opacity:0;
	}
.main-navigation li:hover .submenu{
	z-index:9999;
	}
.main-navigation .active-nav-link ul,
.main-navigation li:hover ul,
.main-navigation li.active-nav-link:hover ul{
	visibility:visible;
	opacity:1;
	}
/* ========== LINKS IN THE SUBMENU ========== */
.main-navigation .submenu a{
	font:12px "Century Gothic", sans-serif;
	color:#4f4e4e;
	text-transform: capitalize;
	min-width: 206px;
	height: 25px;
	}
/* ========== LINKS IN THE SUBMENU ON MOUSE HOVER ========== */
.main-navigation .submenu ul:hover .active-nav-link a{
	color:#c1d82f;
	}
.main-navigation .submenu .active-nav-link a,
.main-navigation .submenu li:hover a,
.main-navigation .submenu li.active-nav-link:hover a{
	color:#c1d82f;
	}